#html_structura_area_v2.site .minitemplate.minitemplate-1758-image-1{font-family:Lato, sans-serif;font-size:13.833px;line-height:19.3667px;width:50%;margin-right:2%;margin-bottom:2%;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .gallery.gallery-1{
width:60%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .gallery.gallery-2{
width:60%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}